<nav class="panel">
    <p class="panel-heading">
        Container environment
    </p>
    <div class="panel-block">
        <details>
            <summary>Container names ({{ len container.name }})</summary>
            <ul>
                {{ #each container.name }}
                <li>⋅ <code class="mr-2">{{ this }}</code></li>
                {{ /each }}
            </ul>
        </details>
    </div>
    <div class="panel-block">
        <details>
            <summary>Mounted volumes on container ({{ len container.mounts }})</summary>
            <ul>
                {{ #each container.mounts }}
                <li>⋅ Volume {{ @index }} {{ this.0 }} mounted at <code>{{ this.1 }}</code></li>
                {{ /each }}
            </ul>
        </details>
    </div>
</nav>